Subject: dyes

From: Trever Jones <[email-masked]>
Date: 30 Jul 1995 14:50:14 GMT

I am looking for a dye to improve the look of bark mulches and lawns. 
If anyone has any information on this could you please email me at 
[email-masked] thank you Trevor Jones.

---

From: [email-masked] (Smilemker)
Date: 30 Jul 1995 11:57:15 -0400

Several commercial dyes are available. However; consider that when dying
mulch how do you dye up to the edge of the plant without dying the plant
also or alternatively leaving a undyed area around the base of the plant. 
Lawn dyes are available and if water is availalbe a simple shot of iron
will give turf color.  Spray lawn early in morning and do not allow water
to get on grass for 12 hours.  Color is temporary at best.